<?php

use yii\db\Migration;

/**
 * Handles the creation for table `seo`.
 */
class m160411_215739_create_seo extends Migration
{
    /**
     * @inheritdoc
     */
    public function up()
    {
        $this->createTable('seo', [
            'seo_id' => $this->primaryKey(),
            'url'=> $this->string()->notNull(),
            'title'=> $this->string(),
            'description' => $this->string(),
            'h1'=> $this->string(),
            'seo_text'=> $this->text(),

        ]);
    }

    /**
     * @inheritdoc
     */
    public function down()
    {
        $this->dropTable('seo');
    }
}
